/* Fall 2022 Lab 10a
	Nicholas Graziani
	lab section 007
	11.13.2022
   Create Disney picture
*/

#include "defs.h"



void fillImageArray(pixel_t flagArray[], int functionwidth, int functionheight){
	int k = 0;
	int j;
//	char flagArray[];

		for(j = 0; j < functionwidth * functionheight; j++){
			fscanf(stdin, "%i", flagArray[k].r);
			flagArray[k].r;
			fscanf(stdin, "%i", flagArray[k].g);
			flagArray[k].g;
			fscanf(stdin, "%i", flagArray[k].b);
			flagArray[k].b;
			k++;
		}
}
